{
  "id": 4977306,
  "name": "City of Chicago, Appellee, v. Wholesale Coal Distributors Company and William H. Rubin, Appellants",
  "name_abbreviation": "City of Chicago v. Wholesale Coal Distributors Co.",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,683",
  "first_page": "685",
  "last_page": "685",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 685"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 365,
    "ocr_confidence": 0.465,
    "sha256": "89c59c94c654bdd469bc5a2e713555cccd5663e9361bdbe370a88b4c671c59fc",
    "simhash": "1:b17410a36f854650",
    "word_count": 52
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Wholesale Coal Distributors Company and William H. Rubin, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "William Henning Eubin, for appellants;",
      "Barnet Hodes, Corporation Counsel, for appellee;",
      "J. Herzl Segal, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Wholesale Coal Distributors Company and William H. Rubin, Appellants.\nGen. No. 42,683.\nopinion filed December 13, 1943.\nWilliam Henning Eubin, for appellants;\nBarnet Hodes, Corporation Counsel, for appellee;\nJ. Herzl Segal, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0685-01",
  "first_page_order": 723,
  "last_page_order": 723
}
